<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Page Title</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
		<style>
			html, body {
				height: 100vh;
			}
		</style>
	</head>
	<body>

		<div class="container-fluid h-100">
			 <div class="row h-100">
				<div class="col-6 d-flex flex-column">
					<img src="http://www.obrigadopelospeixes.com/wp-content/uploads/2013/01/600full-the-hitchhikers-guide-to-the-galaxy-poster.jpg" alt="" srcset="" class=" align-self-center card d-flex h-auto my-auto">
				</div>
				<div class="col-6 d-flex flex-column justify-content-center">
					<h2 class="text-primary">Title</h2>
					<h4 class="text-muted">Subtitle</h4>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo at quas eum distinctio quidem. Incidunt consectetur neque ea enim, quibusdam officiis laboriosam recusandae.</p>
					<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptatem, laboriosam. Iusto, reprehenderit delectus voluptas beatae exercitationem aliquid debitis quam quisquam in facere eum hic numquam recusandae dicta quas tenetur reiciendis! Exercitationem, deserunt?</p>
					<a name="" id="" class="btn btn-primary" href="page2.html" role="button">Click to Go!</a>
				</div>
			</div>
			
		</div>

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
	</body>
</html>
